Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 139 - RHCN should check if the package was produced by the maintainer
Summary: RHCN should check if the package was produced by the maintainer
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Contrib|Net
Classification: Retired
Component: rhcn
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL: http://developer.redhat.com/rhcn/pack...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1998-11-19 23:35 UTC by Aleksey Nogin
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:


Attachments (Terms of Use)

Description Aleksey Nogin 1998-11-19 23:35:08 UTC
I was notified today that my RPMs were accepted into
Contrib|Net. Among the accepted RPMs were
squid-rhcn-2.1.0-1.i386.rpm
squid-rhcn-2.1.0-1.src.rpm
squid-rhcn-2.1.1-1.i386.rpm
squid-rhcn-2.1.1-1.src.rpm
that were NOT uploaded by me (I _did_ registered to
maintaing squid). Howewer, they are still listed under my
name!

I believe that this happened because some other RHCN member
uploaded these RPMs for some reason and RHCN script checked
that it was signed by _some_ RHCN member, but it did not
check if that member is the package maintainer.

Comment 1 Preston Brown 1999-03-29 21:02:59 UTC
Alex, what is the status of this bug?

Comment 2 David Lawrence 2000-05-15 16:20:59 UTC
RHCN has been discontinued and therefore this bug report is being closed. If you
have any questions about why this bug should not have been closed please direct
to bugzilla-owner@redhat.com. Sorry for any inconvenience.


Note You need to log in before you can comment on or make changes to this bug.